package com.sheep.gamegroup.model.entity;

/**
 * Created by Administrator on 2018/5/23.
 * 我的战绩中->上面部分数据模型
 */

public class StatisticsEntity {
//    {"total_money":1,"continue_punch_count":1,"total_award":2.8,"total_punch_count":1}

    private String total_money;
    private String continue_punch_count;
    private String total_award;
    private String total_punch_count;

    public String getTotal_money() {
        return total_money;
    }

    public void setTotal_money(String total_money) {
        this.total_money = total_money;
    }

    public String getContinue_punch_count() {
        return continue_punch_count;
    }

    public void setContinue_punch_count(String continue_punch_count) {
        this.continue_punch_count = continue_punch_count;
    }

    public String getTotal_award() {
        return total_award;
    }

    public void setTotal_award(String total_award) {
        this.total_award = total_award;
    }

    public String getTotal_punch_count() {
        return total_punch_count;
    }

    public void setTotal_punch_count(String total_punch_count) {
        this.total_punch_count = total_punch_count;
    }
}
